<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>keynotes &#8211; GUADEC 2016</title>
	<atom:link href="https://2016.guadec.org/tag/keynotes/feed/" rel="self" type="application/rss+xml" />
	<link>https://2016.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 06 Oct 2016 13:17:30 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7</generator>
	<item>
		<title>Schedule is up!</title>
		<link>https://2016.guadec.org/2016/08/04/schedule-is-up/</link>
		<pubDate>Thu, 04 Aug 2016 23:55:34 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[keynotes]]></category>
		<category><![CDATA[schedule]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1253</guid>
		<description><![CDATA[It&#8217;s only one week until GUADEC starts! :) You&#8217;ve probably been expecting the list of talks and we&#8217;re happy to be able to deliver. Please head over to the schedule page for more information. You can even install an app and load the schedule file so that you can bookmark talks and get reminders. We &#8230;]]></description>
				<content:encoded><![CDATA[<p>It&#8217;s only one week until GUADEC starts! :)</p>
<p>You&#8217;ve probably been expecting the list of talks and we&#8217;re happy to be able to deliver.  Please head over to the <a href="/schedule">schedule page</a> for more information. You can even <a href="https://f-droid.org/repository/browse/?fdid=net.gaast.giggity">install an app</a> and load the schedule file so that you can bookmark talks and get reminders.</p>
<p>We are also excited to be able to present you our two <a href="/keynotes">keynotes</a>.<br />
We will have   Bradley Kuhn from Software Freedom Conservancy talk about the future of the (Free) desktop. Bradley is probably most known for his GPL enforcement work.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/08/bkuhn-headshot-full-size.jpg.jpg" alt="bkuhn-headshot-full-size.jpg" width="300" height="300" class="alignleft size-full wp-image-1263" /></p>
<blockquote><p>
This keynote will discuss why GNOME remains best poised to deliver software freedom to everyone, how GNOME continues to be the best welcome-mat for those who want software freedom, and why GNOME remains absolutely essential to the advancement of software freedom for decades to come.
</p></blockquote>
<p>We also have Werner Koch from g10code talk about our freedom when we engange in centralisation.  Werner is hacking on GnuPG, the software that uses strong cryptography to ensure that people can communiate freely. It&#8217;s been around for almost twenty years now and so has Werner.<br />
<img src="https://2016.guadec.org/wp-content/uploads/2016/08/Werner_Koch_Portrait_01.2015-2.jpg" width="300" alt="Werner Koch, Werner Koch Portrait, Editorial, GnuPG, Willi Nothers, Willi Nothers Düsseldorf, Willi Nothers Photography, Pressefoto, Nikon Deutschland, Elinchrom Quadra" class="size-medium wp-image-1258" /></p>
<blockquote><p>
The Internet still looks like a collection of many computers but in reality most system do not anymore work without access to, say, apis.google.com. Unfortunately desktop environments moved in the same direction.<br />
Do we really want to rely on other peoples machines?
</p></blockquote>
<p>Continue reading the abstracts on the <a href="/keynotes">keynotes</a> page.</p>
<p>Oh, and bring some swimming gear to relax in the pool between the talks!</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
